﻿.columnSection, .listSection, .detailsSection
{
	border-top: 10px solid #eee;
	border-bottom: 10px solid #eee;
	background: #fff url("imageslistSectionBg.gif") repeat-y 0% 0%;
}

.mainCol
{
	float: left;
	display: inline;
	margin-left: 10px;
	width: 624px;
}
.sideCol
{
	float: left;
	display: inline;
	margin-left: 10px;
	padding: 10px;
	width: 330px;
}

.mainCol .navPath
{
	padding: 10px 15px;
	border-bottom: 1px dotted #ccc;
	height: 25px;
	font-size: 13px;
	line-height: 25px;
	color: #000;
}
.mainCol .navPath
{
	background: url("imagescqny1-8.gif") no-repeat 5px 50%;
	text-indent: 20px;
}
.mainCol .navPath a
{
	font-size: 13px;
	line-height: 25px;
	color: #000;
	text-decoration: none;
}
.mainCol .navPath a:hover
{
	font-size: 13px;
	line-height: 25px;
	color: #f00;
	text-decoration: underline;
}

.mainCol .listContainer, .mainCol .detailsContainer
{
	padding: 10px;
}
.mainCol .listContainer .list
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.mainCol .listContainer .list li
{

}
.mainCol .listContainer .list li .pubTime
{
	background: #fff;
	font-size:13px;
	line-height:30px;
}
.mainCol .listContainer .list a
{
	font-size: 15px;
	line-height: 30px;
}
.mainCol .listContainer .list a:hover
{
	font-size: 15px;
	line-height: 30px;
}

.sideCol .block
{
    clear:both;
	margin-bottom: 10px;
	border: 1px solid #ccc;
}
.sideCol .block .head
{
	overflow: hidden;
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
	height: 25px;
}
.sideCol .block .head .name
{
	float: left;
	font-size: 15px;
	line-height: 25px;
	text-indent: 20px;
	color: #4C73A2;
	background: url("images14.gif") no-repeat 0px 4px;
	font-weight: bold;
}
.sideCol .block .head .more
{
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 15px;
}
.sideCol .block .head .more img
{
	vertical-align: middle;
}
.sideCol .block .body
{
	clear: both;
	padding: 5px;
}
.sideCol .block .body .list
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.sideCol .block .body .list li
{
	margin: 0px;
	padding: 0px;
}
.sideCol .block .body .list a
{
	font-size: 13px;
	line-height: 25px;
}
.sideCol .block .body .list a:hover
{
	font-size: 13px;
	line-height: 25px;
}
.sideCol .block .body .list .pubTime
{
	float: right;
}
.sideCol .ad { margin-bottom: 10px; border: 1px solid #ccc; }
.sideCol .ad img { width:100%; }
.sideCol .block .grid_4_container { padding:1px 6px 6px 1px; zoom:1; } /* 内缩 padding，给里面的 grid 用 */
.sideCol .block .grid_4_container ul li { margin-top:6px; margin-left:6px; width:74px; }
.sideCol .block .grid_4_container ul li a { display:block; background:#eee; font-size:15px; line-height:30px; color:#000; text-decoration:none; }
.sideCol .block .grid_4_container ul li a:hover { background:#4C73A2; font-size:15px; line-height:30px; color:#fff; text-decoration:underlin; font-weight:bold; }

.columnNav
{
	padding: 10px;
	border: 1px solid #eee;
	color: #4C73A2;
	height: 24px;
	font-size: 13px;
	line-height: 24px;
}
.columnNav img
{
	vertical-align: middle;
	line-height: 24px;
}
.columnNav a
{
	font-size: 13px;
	line-height: 24px;
	color: #4C73A2;
	text-decoration: underline;
}
.columnNav a:hover
{
	font-size: 13px;
	line-height: 24px;
	color: #4C73A2;
	text-decoration: none;
}

.columnSection
{
	background: #fff url("imagescolumnSectionBg.gif") repeat-y 0% 0%;
}
.columnSection .mainCol
{
	overflow: hidden;
	margin-left: 10px;
	padding-bottom: 6px;
	width: 694px;
}
.columnSection .mainCol .block
{
	float: left;
	display: inline;
	margin-top: 6px;
	margin-left: 6px;
	width: 336px;
	border: 1px solid #bdd7f2;
}
.columnSection .mainCol .throughBlock { width:680px; }
.columnSection .mainCol .block .head
{
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	background: #f7fbff;
	border-bottom: 1px solid #bdd7f2;
}
.columnSection .mainCol .block .head .name
{
	float: left;
	font-size: 13px;
	line-height: 30px;
	text-indent: 25px;
	color: #4C73A2;
	background: url("images14.gif") no-repeat 5px 6px;
	font-weight: bold;
}
.columnSection .mainCol .block .head .more a,
.columnSection .mainCol .block .head .more a:hover
{
	float: right;
	padding-right:10px;
	font-size: 13px;
	line-height: 30px;
	text-indent: 25px;
	color: #4C73A2;
}
.columnSection .mainCol .block .body .list { font-size:13px; line-height:25px; }
.columnSection .mainCol .block .body .list a { font-size:13px; line-height:25px; }
.columnSection .mainCol .block .body .list a:hover { font-size:13px; line-height:25px; }
.columnSection .mainCol .block .body .list .pubTime { padding-right: 3px; }
.columnSection .mainCol .separator { margin-left:6px; width:682px; height: 20px; line-height: 20px; background: url("imagesgrayDot.gif") repeat-x 50% 13px; }
.columnSection .mainCol .ad { float:left; padding-top:6px; padding-left: 6px; width: 682px; text-align: center; }
.columnSection .mainCol .ad img { width: 100%; }
.columnSection .mainCol .sideBlock { width: 272px; }
.columnSection .mainCol .mainBlock { width: 400px; }

.columnSection .sideCol
{
	margin-left: 10px;
	padding: 6px;
	width: 268px;
}
.columnSection .sideCol .block { margin-top:6px; }


/*Tab*/
.columnSection .mainCol .block .head ul.name
{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background: none;
}
.columnSection .mainCol .block .head ul.name li
{
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 27px;
	line-height: 27px;
	border-top: 3px solid #f7fbff;
	border-left: 1px solid f7fbff;
	border-right: 1px solid f7fbff;
	width: 80px;
	list-style: none;
	text-indent: 0px;
	font-weight: normal;
	cursor: default;
}
.columnSection .mainCol .block .head ul.name li.tabTitleHover
{
	border-top: 1px solid #5f9bd9;
	background: #fff;
	height: 27px;
	line-height: 27px;
	border-top: 3px solid #5f9bd9;
	border-left: 1px solid #bdd7f2;
	border-right: 1px solid #bdd7f2;
	font-weight: bold;
}


.sideCol .vote .subject
{
	overflow: hidden;
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
	height: 25px;
}

.sideCol .vote .subject .name
{
    float:left;
	font-size: 15px;
	line-height: 25px;
	text-indent: 20px;
	color: #4C73A2;
	background: url("images14.gif") no-repeat 0px 4px;
	font-weight: bold;
}

.sideCol .vote .subject .time { display:none; }
.sideCol .vote .item { padding:10px; }
.sideCol .vote .optionList { padding:10px 10px 0px 10px; }
.sideCol .vote .tool { padding:0px 10px 10px 10px; }